/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */


nav .brand-logo {
  color: #EEE;
}
.nav-background, .page-footer-background {
  background-color: #363636;
}

.nav-background {
  width:100%;
  box-shadow: 0px 1px 50px #5E5E5E;
  position:fixed;
  top:0px;
  z-index: 100;
}

nav ul a {
  color: #8dc73f;
}

.nav-phone {
  font-weight: bold;
  font-size: larger;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 500px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
  font-size: 18px
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

.marginZero {
  margin: 0;
}
/* Captions on Parallax Images */
.image-caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 0 30px;
  display: inline-block;
  max-width: 1170px;
  margin: auto;
  bottom: 50px;
}
.image-caption h2 {
  background-color: #8dc73f;
  border-color: #8dc73f;
  font-weight: 400;
  font-size: 24px;
  max-width: 640px;
  display: inline-block;
  padding: 12px 20px;
  margin-bottom: 0;
  color: #fff;
}
.image-caption .excerpt {
  background: rgb(59, 59, 59);
  background: rgba(59, 59, 59, 0.8);
  display: block;
  color: #ddd;
  max-width: 500px;
  padding: 12px 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.entry-title {
  margin-top: 0;
}

/* Stop it from being hidden behind the Nav bar when jumping to it */
*[id]:before {
  display: block;
  content: " ";
  margin-top: -65px;
  height: 65px;
  visibility: hidden;
}